Subject: [os2genau_digest] No. 1561
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 11 Oct 2007 00:00:45 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 10 October 2007
 Number  1561
**************************************************

Subjects for today
 
1  Re:  JunkEmail:  JunkEmail:  gigabit Networking advice please : John Angelico" <talldad at kepl dot com dot au>
2  Re:  JunkEmail:  JunkEmail:  gigabit Networking advice please : Kev <kdownes at tpg dot com dot au>
3   sad news from Sundial : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  sad news from Sundial : John Angelico" <talldad at kepl dot com dot au>
5  Re:  JunkEmail:  JunkEmail:  gigabit Networking advice please : BruceD <os2box at niclan.homeip dot net>

**= Email   1 ==========================**

Date:  Wed, 10 Oct 2007 20:02:04 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  JunkEmail:  JunkEmail:  gigabit Networking advice please

On Sat, 06 Oct 2007 23:10:37 +0800, Kev wrote:

>
>I use Realtek chipset NICs _exclusively_.  They're the only ones I've 
>ever come across which have been universally compatible and reliable - 
>_never_ had one fail.  What makes them even better is that they're the 
>cheapest you can get.  I too buy from Anyware, but most won't be able to 
>because they're strictly wholesalers.  As a matter of course I put 
>Realtek NICs into machines right from new now.  I don't ever bother with 
>onboard NICs any more.
>
>Cheers
>Kev

OK all.

Bought 2 of the TP-Link TG-3269 Gigabit NICs at Anyware. Nice people,
smooth service.

Before I go back to them with silly error, what do we do if the cards
prevent booting?

Tried in 
a) eCS 1.2 box with old mobo
b) Win xp with modern mobo.

Didn't get through POST to BIOS screens on either machine with either card
ie. 4 setups tested.

Do we have dud cards, or have we forgotten something basic?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 10 Oct 2007 18:21:25 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  JunkEmail:  JunkEmail:  gigabit Networking advice please

John Angelico wrote:
> On Sat, 06 Oct 2007 23:10:37 +0800, Kev wrote:
>
>   
>> I use Realtek chipset NICs _exclusively_.  They're the only ones I've 
>> ever come across which have been universally compatible and reliable - 
>> _never_ had one fail.  What makes them even better is that they're the 
>> cheapest you can get.  I too buy from Anyware, but most won't be able to 
>> because they're strictly wholesalers.  As a matter of course I put 
>> Realtek NICs into machines right from new now.  I don't ever bother with 
>> onboard NICs any more.
>>
>> Cheers
>> Kev
>>     
>
> OK all.
>
> Bought 2 of the TP-Link TG-3269 Gigabit NICs at Anyware. Nice people,
> smooth service.
>
> Before I go back to them with silly error, what do we do if the cards
> prevent booting?
>
> Tried in 
> a) eCS 1.2 box with old mobo
> b) Win xp with modern mobo.
>
> Didn't get through POST to BIOS screens on either machine with either card
> ie. 4 setups tested.
>
> Do we have dud cards, or have we forgotten something basic?

Did you turn off any onboard networking?  If it's not even posting then 
obviously it's nothing to do with eCS.  Just how old is the mobo?  What 
processor is on it?  If it's too old it may not even know 
about/understand gigabit NICs.  If both NICs fail the same then it's 
unlikely to be faulty NICs.

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We currently use Xandros 4.1 - but they went to the "Dark Side"
So we're moving to Debian Etch
=========================
There are 10 types of people ...
   ... those who understand binary, and those who don't!
=========================
"But if serving the LORD seems undesirable to you,
 then choose for yourselves this day whom you will serve.
 As for me and my household ...
        ... we will serve the LORD."         Joshua 24:15
=========================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 10 Oct 2007 21:26:54 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   sad news from Sundial

just heard this morning:

------
This is to let you all know that we are mourning the loss of Randell Flint
who
passed away unexpectedly on Friday, October 5th.

Please join us in honoring Randell by taking a moment now to remember him..
 May our thoughts of him join worldwide in celebrating his life.
------

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Wed, 10 Oct 2007 21:39:16 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  sad news from Sundial

On Wed, 10 Oct 2007 21:26:54 +1000 (EST), Voytek Eymont wrote:

>just heard this morning:
>
>------
>This is to let you all know that we are mourning the loss of Randell Flint
>who passed away unexpectedly on Friday, October 5th.
>
>Please join us in honoring Randell by taking a moment now to remember him.
> May our thoughts of him join worldwide in celebrating his life.
>------

Argh!

Thanks for the sad news Voytek.

He was always such a knowledgeable and helpful guy with dBExpert.

And he did the only logical thing in merging his dBExpert, the Mesa
spreadsheet (Athena Systems Daniel Kulp), Relish and ClearLook into one
organisation. Then he added JunkSpy.

See the link below for some pics from Warpstock 2000 with Randall
prominent.
http://www.sundialsystems dot com/warptech2000.html

I don't see anything on the website as yet.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 10 Oct 2007 20:20:13 +0800
From:  BruceD <os2box at niclan.homeip dot net>
Subject:  Re:  JunkEmail:  JunkEmail:  gigabit Networking advice please

John Angelico wrote:
> On Sat, 06 Oct 2007 23:10:37 +0800, Kev wrote:
>
>   
>> I use Realtek chipset NICs _exclusively_.  They're the only ones I've 
>> ever come across which have been universally compatible and reliable - 
>> _never_ had one fail.  What makes them even better is that they're the 
>> cheapest you can get.  I too buy from Anyware, but most won't be able to 
>> because they're strictly wholesalers.  As a matter of course I put 
>> Realtek NICs into machines right from new now.  I don't ever bother with 
>> onboard NICs any more.
>>
>> Cheers
>> Kev
>>     
>
> OK all.
>
> Bought 2 of the TP-Link TG-3269 Gigabit NICs at Anyware. Nice people,
> smooth service.
>
> Before I go back to them with silly error, what do we do if the cards
> prevent booting?
>
> Tried in 
> a) eCS 1.2 box with old mobo
> b) Win xp with modern mobo.
>
> Didn't get through POST to BIOS screens on either machine with either card
> ie. 4 setups tested.
>
> Do we have dud cards, or have we forgotten something basic?
>   
>
>   

In the BIOS if there is an option to 'Reset Configuration Data', usually 
in the PnP/PCI configuration, then reset it. and see what happens.

[attachments have been removed]
----------------------------------------------------------------------------------